Subject: DNS & BIND book question

From: [email-masked] [email-masked]
Date: Wed, 03 Jan 2001 12:28:37 -0700 (MST)

If you _really_ want to use BIND 8 pick up the 3rd edition of
DNS & BIND, it covers BIND 8 and shows the difference between it
and BIND 4.  BIND 4 will work just as well, you just risk having
a big configuration porting job if/when you want to move from
BIND 4 to BIND 8 or 9.  I know OpenBSD hasn't put BIND 8 into its
base install because they haven't audited it for security yet;
that might be a reason to stay back at BIND 4...

Eden

Quoting "David P. Schwartz" <[email-masked]>:
> I just picked up an O'Reilly book on "DNS & BIND" 2nd ed., which covers
> BIND
> 4.3.x and 4.9.x, but it predates BIND 8.  It was only $14 at Fry's, and
> I
> figured that most of the theoretical info in it is still current, but
> that the
> config file info is outdated since the file formats have changed.  Does
> anybody familiar enough with the diffs between BIND 4.9 and BIND 8 have
> any
> suggestions on anything significant to ignore or pick up elsewhere?  Or
> should
> I just return the book?
> 
> -David Schwartz